<?php

namespace App;

use App\Traits\ModelTimeFormat;
use Illuminate\Database\Eloquent\Model;

class OrderPackageCommodities extends Model
{
    //
    use ModelTimeFormat;

    protected $fillable = ['order_package_id','commodity_id','amount'];

    public function package(){
        return $this->belongsTo('App\OrderPackage','order_package_id','id');
    }

    public function commodity(){
        return $this->belongsTo('App\Commodity','commodity_id','id');
    }
}
